1768873761399
8592,0.0.0
15927,0.0.0
9019,0.0.0
7020,0.0.0
14975,0.0.0
6710,0.0.0
9341,0.0.0
10255,0.0.0
11755,0.0.0
367,0.0.0
372,0.0.0
8169,1.14.0
13529,0.0.0
8588,0.0.0
24201,0.0.0
10192,0.0.0
22282,0.0.0
726,1.14.0
4816,0.0.0
3367,0.0.0
12953,0.0.0
5391,0.0.0
6101,0.0.0
23410,0.0.0
10596,0.0.0
21520,1.23.0
3378,0.0.0
17462,0.0.0
11074,0.0.0
11779,0.0.0
7347,0.0.0
1401,0.0.0
15000,1.23.0
21903,0.0.0
24643,0.0.0
9359,0.0.0
18422,0.0.0
21156,0.0.0
8176,1.14.0
17001,0.0.0
12929,0.0.0
11740,0.0.0
15903,0.0.0
20348,0.0.0
18427,0.0.0
9769,1.14.0
23754,0.0.0
11881,1.14.0
10634,0.0.0
11089,1.14.0
49,0.0.0
19190,0.0.0
16281,1.14.0
14629,1.14.0
13809,0.0.0
2898,0.0.0
21142,0.0.0
62,0.0.0
774,0.0.0
10219,0.0.0
82,1.14.0
11778,1.14.0
20397,0.0.0
15436,0.0.0
24641,0.0.0
2482,0.0.0
5057,0.0.0
23865,0.0.0
13013,0.0.0
2906,0.0.0
10626,0.0.0
13375,0.0.0
790,0.0.0
1102,0.0.0
15006,0.0.0
6744,0.0.0
15924,0.0.0
24631,0.0.0
5485,0.0.0
12523,0.0.0
5796,0.0.0
7396,0.0.0
19220,0.0.0
19691,0.0.0
14211,0.0.0
3801,0.0.0
9777,0.0.0
61,0.0.0
13712,0.0.0
415,0.0.0
425,0.0.0
2470,0.0.0
16158,0.0.0
21159,0.0.0
5452,0.0.0
12562,0.0.0
18087,0.0.0
5366,0.0.0
13788,1.23.0
7392,0.0.0
4235,1.14.0
4018,0.0.0
21584,0.0.0
5007,0.0.0
23443,0.0.0
7454,0.0.0
21634,0.0.0
8327,0.0.0
16751,0.0.0
22780,0.0.0
10766,0.0.0
14257,0.0.0
20473,0.0.0
10296,1.14.0
1208,0.0.0
5101,1.14.0
19702,0.0.0
11856,0.0.0
22787,1.23.0
86,1.14.0
11128,0.0.0
91,0.0.0
20875,0.0.0
11467,0.0.0
8319,0.0.0
18480,0.0.0
6162,0.0.0
532,0.0.0
95,0.0.0
11474,0.0.0
15473,0.0.0
17381,0.0.0
21632,0.0.0
454,0.0.0
18546,0.0.0
9214,1.23.0
24315,0.0.0
3852,0.0.0
22457,0.0.0
6819,1.14.0
7485,0.0.0
1444,0.0.0
4893,0.0.0
10772,0.0.0
21656,0.0.0
22461,1.14.0
7111,0.0.0
10800,0.0.0
3013,1.14.0
24235,0.0.0
14246,0.0.0
24707,0.0.0
7424,0.0.0
13542,0.0.0
24310,0.0.0
8378,0.0.0
22837,1.14.0
3055,0.0.0
1186,0.0.0
12742,0.0.0
16073,0.0.0
22479,1.14.0
18207,0.0.0
21659,0.0.0
3526,0.0.0
14272,1.23.0
18958,1.14.0
1189,1.14.0
1173,0.0.0
13164,0.0.0
12718,1.14.0
7161,0.0.0
7471,0.0.0
11906,1.14.0
17120,0.0.0
18968,0.0.0
7910,1.14.0
10152,0.0.0
14743,0.0.0
2506,1.14.0
13230,0.0.0
24696,0.0.0
20899,0.0.0
1677,1.14.0
5881,0.0.0
14986,0.0.0
1138,0.0.0
19786,0.0.0
12476,0.0.0
10806,0.0.0
3890,0.0.0
7469,0.0.0
1657,0.0.0
17485,0.0.0
14318,0.0.0
5537,0.0.0
14364,0.0.0
184,0.0.0
248,0.0.0
24392,0.0.0
5569,0.0.0
7545,0.0.0
11235,0.0.0
10387,0.0.0
15229,0.0.0
12368,0.0.0
4122,0.0.0
7192,0.0.0
16474,1.14.0
23267,0.0.0
7946,0.0.0
22098,0.0.0
17855,0.0.0
23588,1.23.0
4854,0.0.0
24363,0.0.0
557,0.0.0
14757,0.0.0
8723,1.14.0
15278,0.0.0
18992,1.14.0
891,0.0.0
1227,1.14.0
12781,0.0.0
12292,0.0.0
13652,1.14.0
13633,0.0.0
24795,0.0.0
18593,0.0.0
21752,0.0.0
898,0.0.0
24802,1.14.0
21344,0.0.0
19026,0.0.0
16483,0.0.0
6232,0.0.0
18605,1.14.0
1246,0.0.0
913,0.0.0
15211,0.0.0
14360,0.0.0
7539,0.0.0
24410,0.0.0
10403,0.0.0
16890,0.0.0
5643,0.0.0
1829,0.0.0
20977,0.0.0
15792,1.14.0
7568,0.0.0
23650,0.0.0
10433,1.14.0
10875,0.0.0
18685,0.0.0
20584,0.0.0
18300,0.0.0
17222,0.0.0
21762,0.0.0
12819,0.0.0
23272,0.0.0
24019,0.0.0
5614,0.0.0
2747,0.0.0
15264,1.14.0
6891,0.0.0
9566,0.0.0
7980,0.0.0
2708,1.14.0
9549,0.0.0
625,0.0.0
249,1.23.0
18291,0.0.0
5947,0.0.0
20967,0.0.0
7938,0.0.0
1287,1.23.0
10021,0.0.0
4915,1.14.0
17521,0.0.0
6932,0.0.0
21375,1.23.0
6913,0.0.0
3214,0.0.0
17569,0.0.0
22934,1.14.0
612,0.0.0
17917,1.14.0
17576,0.0.0
2285,0.0.0
17229,0.0.0
24068,1.14.0
2798,0.0.0
269,0.0.0
19098,0.0.0
1923,0.0.0
16919,0.0.0
21089,0.0.0
8468,0.0.0
18317,0.0.0
5083,0.0.0
10055,0.0.0
6996,0.0.0
9256,0.0.0
23300,1.14.0
1298,1.14.0
23720,0.0.0
23723,0.0.0
7243,0.0.0
11819,0.0.0
1823,0.0.0
16525,0.0.0
1843,1.14.0
17602,0.0.0
2785,1.14.0
5799,0.0.0
7614,0.0.0
17251,0.0.0
1887,0.0.0
1853,0.0.0
24532,0.0.0
10524,0.0.0
21430,0.0.0
24876,0.0.0
16566,0.0.0
9258,0.0.0
10547,0.0.0
15316,0.0.0
7650,0.0.0
23753,0.0.0
24083,1.23.0
10471,0.0.0
7630,0.0.0
22611,0.0.0
4939,0.0.0
11317,0.0.0
18743,0.0.0
267,1.14.0
17997,1.14.0
7647,0.0.0
8547,0.0.0
10185,0.0.0
21149,0.0.0
22230,1.23.0
8551,1.23.0
10986,1.14.0
19574,0.0.0
9306,0.0.0
9682,0.0.0
16615,0.0.0
12903,0.0.0
24385,0.0.0
10085,1.14.0
15339,0.0.0
21319,0.0.0
24561,0.0.0
14093,0.0.0
10063,0.0.0
14092,0.0.0
1020,0.0.0
15364,0.0.0
19649,0.0.0
5714,0.0.0
22634,0.0.0
6027,0.0.0
18380,0.0.0
16606,0.0.0
4964,0.0.0
9711,0.0.0
10998,0.0.0
8548,0.0.0
22218,0.0.0
6995,0.0.0
21100,0.0.0
18031,0.0.0
9326,0.0.0
11352,0.0.0
3685,0.0.0
22625,1.14.0
6289,0.0.0
3690,0.0.0
19585,0.0.0
20329,0.0.0
5723,0.0.0
6360,1.14.0
8560,0.0.0
1851,0.0.0
16954,0.0.0
